.find-us-map {
  display: inline-block;
  margin-right: 55px;
}

.find-us-info {
  vertical-align: top;
  min-width: 345px;
  display: inline-block;
}

.page-node-489 .quicktabs-wrapper {
  float: left;
}

.page-node-489 .quicktabs_main {
  width: 580px;
}

.type-resource .views-field-title {
	font-size: 24px;
	margin-bottom: 20px;
	padding-top: 16px;
}

.type-resource .views-field-title a {
	color: #889256;
    font-family: "Open Sans",Arial,sans-serif;
    font-size: 22px;
}

.sharethis-buttons {
	clear: both;
	margin-top: 50px;
}

/* Resource */
#views-exposed-form-resources2-page-1 #edit-field-resource-keywords-tid-wrapper {
	clear: both;
}
#views-exposed-form-resources2-page .form-item-keywords input {
	margin-top: 3px;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border: 1px solid #E0E0E0;
	margin-right: 5px;
	padding: 4px;
	width: 220px;
	height: 26px;
}
#block-views-exp-resources2-page-1 {
	margin: 0;
}
#block-views-exp-resources2-page-1 .collapsiblock {
	width: 130px;
	margin-top: 0px;
	padding-bottom: 5px !important;
	letter-spacing: 0;
	/* font-size: 10px !important; */
	color: #959595 !important;
}
#block-views-exp-resources2-page-1 .collapsiblock a {
	background-position: right 4px;
}

#block-views-exp-resources2-page-1 .content {
	border: 1px solid #E0E0E0;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	padding: 20px;
}

#views-exposed-form-resources2-page-1 .form-text {
	margin-right: 10px;
	border: 1px solid #E0E0E0;
	border-radius: 3px;
	padding: 4px;
	height: 26px;
	width: 190px;
}

#views-exposed-form-resources2-page-1 .views-exposed-widget {
	margin: 0 10px 15px 0;
}

#edit-field-date-from-value-min-wrapper {
	margin-bottom: 15px;
}

#edit-field-date-from-value-wrapper .description,
#edit-keywords-wrapper .description {
	color: #959595;
	font-size: 10px;
	margin-top: 5px;
	margin-bottom: 10px;
}

#edit-field-date-from-value-wrapper,
#views-exposed-form-resources2-page-1 .views-submit-button,
#edit-field-resource-type-tid-wrapper {
	clear: both;
}

#views-exposed-form-resources2-page-1 .views-exposed-form .views-exposed-widget .form-submit {
	margin-top: 0;
}

.paypal-wrapper {
        background-color: rgb(223, 223, 31);
        overflow: hidden;
        margin-left:20px;
}

#region-user li a.paypal-donate {
        color:rgb(209,103,5);
        text-shadow: none;
}

.context-trainings .field-name-body {
    float: left;
    width: 580px;
}